/************ Global Classes *****************/

#content-container{
    margin-top:100px;
    background-image:url('../img/global/bg-logo-new.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
}


#content-container section{
    padding-bottom:60px;
}


.content-section i, .content-section em{font-style: italic;}
.content-section ul { 
    list-style-type: disc; 
    list-style-position: inside; 
    margin-bottom:20px;
    margin-left:5px;
}

.content-section ol { 
    list-style-type: decimal; 
    list-style-position: inside; 
    margin-bottom:20px;  
    margin-left:5px;
}

.content-section ul ul, .content-section ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.content-section ol ol, .content-section ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}

.content-section li {
    padding-bottom:5px;
} 

.inline-block{ display: inline-block; vertical-align: top; float:none !important; }

.ul-list li{display: inline-block;}
.img-full{width:100%; height:auto;}


.alignleft{
    float: left; 
    padding-right:10px;
    padding-bottom:10px;
}

/************ Navigation *****************/

.pag-container {text-align: center; padding-top:50px; padding-bottom:50px;}
.pag-container li a,
.pag-container li a:hover,
.pag-container li.active a,
.pag-container li.disabled {
    color: #000000;
    text-decoration:none;
}
 
.pag-container li {
    display: inline;
    margin: 0px 2px;
}
 
.pag-container li a,
.pag-container li a:hover,
.pag-container li.active a,
.pag-container li.disabled {
    background-color: #e8e8e8;
    border-radius: 0px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
}
 
.pag-container li a:hover,
.pag-container li.active a {
    background-color: #e8e8e8;
}



/************ WP Blocks  *****************/


.wp-block-media-text__media img{
    height:auto;
}
.wp-block-media-text .wp-block-media-text__content{ padding:0px 4%; }



/************ Share Links *****************/

            .share-links-container{ padding-top:5px;}
            .share-links-container ul a {
                width: 32px;
                height: 32px;
                border-radius: 50%;
                text-align: center;
                margin: 0px;
                display: block;
                background-color: #f4f4f4;
            }

            .share-links-container .share-text{
                font-size: 0.7em; 
                padding-right: 4px; 
                font-weight: bold;
                text-transform: uppercase;
            }

            .share-links-container ul li a i{
                font-size: 18px;
                padding: 8px 0px 0px 0px;
                font-style: normal !important;
            }

            .share-links-container ul li.share-facebook a{
                background-color: #3b5998;
                color:#FFFFFF;
            }

            .share-links-container ul li.share-twitter a{
                background-color: #03acee;
                color:#FFFFFF;
            }

            .share-links-container ul li.share-linkedin a{
                background-color: #006cac;
                color:#FFFFFF;
            }
            .share-links-container ul li.share-linkedin a i{padding-left:3px;}



            .share-links-container ul li.share-email a{
                background-color: #dddddd;
                color:#7a7a7a;
            }
            



@media screen and (max-width: 770px) {
    #content-container{
       margin-top: 60px;
    } 
    #content-container section{
        padding-bottom:30px;
    }

  
}


.but, .button{
    padding:10px 40px 10px 12px;
    color:#FFFFFF !important;
    font-weight: 400;
    border:none;
    background-color:#38a2ae;
    background-image:url('../img/global/post-button-arrow.png');
    background-repeat: no-repeat;
    background-position: center right;
    min-width: 100px;
    text-transform: uppercase;
    display: inline-block;
}


.but-no-arrow{
    padding:10px 12px 10px 12px;
    background-image:transparent;
    background-repeat: no-repeat;
    background-position: center right;
    color:#FFFFFF !important;
    font-weight: 400;
    border:none;
    background-color:#38a2ae;
    display: inline-block;
    text-transform: uppercase;
}

.but-back{
    padding:10px 12px 10px 40px;
    color:#FFFFFF !important;
    font-weight: 400;
    border:none;
    background-color:#38a2ae;
    background-image:url('../img/global/post-back-button-arrow.png');
    background-repeat: no-repeat;
    background-position: center left;
    min-width: 100px;
    text-transform: uppercase;
    display: inline-block;
}

@media screen and (max-width: 480px) {
    .but, .button{
         display: block;
         width:100%;
    }
    .but-no-arrow{
        display: block;
        width:100%;
        text-align: center;
    }
  
}

.button-container{
    padding-top:0px;
    padding-bottom:30px;
}
.button-container .small-text{
    padding-top:5px;
    font-weight: bold;
    font-size: 0.8em;
}

.banner-container{
    width:100%;
    height:0px;
    padding-top:34%;
    overflow:hidden;
	position:relative;
}

@media screen and (max-width: 770px) {
    .banner-container{
        padding-top: 60%;
    }
}
.img-responsive{width: 100%;}

#banner-container-img, .banner-container-img{
	position:absolute !important; 
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:50% 50% ;
	background-size:cover;
}	

.banner-seciton img{
    width:100%;
    height:auto;
}



.owl-theme img{
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .owl-controls{
	margin: 0;
	text-align: center;
	padding-left:20px;
}


.owl-theme .owl-controls .owl-page.active span {
	color: #333333;
}


/******** Action Box *************/


.action-box{
    
    padding-bottom:20px;
}
.action-box-icon{
    background-image:url('../img/icons/error.png');
    background-repeat: no-repeat;
    background-position: 0px center;
    width:50px;
    height:50px;
    background-size: 100%;
    display: inline-block;

}
.action-box-text{
    width:70%;
       display: inline-block;
       vertical-align: top; 
    color: #261f51;
    font-size: 1.2em;
    font-weight: 600;
    padding: 0px 0.5em;    
}


/******** Global Forms *************/

.ginput_container { padding-bottom:6px; margin-top: 2px !important; }
.gfield label{ margin-top: 2px !important; margin-bottom: 2px !important;} 
.label_overlay {}
.ginput_container input, .acf-field input[type="text"]{width:100%; font-size:1.2em !important; line-height: 1em !important; padding: 7px 3px 5px 4px !important; border: 1px solid #c7c7c7;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:auto;
-webkit-appearance: none;

}

.ginput_container input[type=checkbox]{
    -webkit-appearance: checkbox !important;
}


.gform_wrapper{width:100%; max-width:100% !important; }
.gform_wrapper .top_label .gfield_list{width: 100% !important; }

.gform_wrapper textarea.medium{width: 100% !important; }

.gform_wraper .gfield_list_cell { vertical-align: top; }
.gform_wrapper table.gfield_list td, .gform_wrapper table.gfield_list th{
    padding: 0px 0 0.3em 0px;
}
.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea{
    border: 1px solid #c7c7c7;
}

.acf-field textarea, .gform_wrapper textarea{
    border: 1px solid #c7c7c7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.gform_wrapper .field50{width: 49%; display: inline-block ;}

.event-main-text .gform_wrapper table.gfield_list tr td:last-child{ 
width: 23px !important;
min-width: 23px !important;
font-size:1.5em;
color:#e53434;
}


.ginput_container { padding-bottom:6px; }
.form-small-select label{ width:50%; }

.ginput_container select{ padding: 9px 25px 5px 10px; -webkit-appearance:none; width:70px; border: 1px solid #c7c7c7;
    background-image:url('../img/global/arrow-down-select.png');
    background-position:center right;
    background-repeat:no-repeat;
    font-size: 1.2em;
    border-radius: 5px;
        -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
 }

.acf-field select{ padding: 9px 25px 5px 10px; -webkit-appearance:none; width:100%; border: 1px solid #c7c7c7;
    background-image:url('../img/global/arrow-down-select.png');
    background-position:center right;
    background-repeat:no-repeat;
    font-size: 1.2em;
    line-height: 1em ;
 }

.ginput_container select.full-width{width: 100%;}

 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: transparent;
    margin-bottom: .375em !important;
    padding: 0;
    border-top: 0px solid #C89797 !important;
    border-bottom: 0px solid #C89797 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-left:0px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top:0px;
    padding-top:0px;
}
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message{
    padding: 0px 0 !important;
}

.gform_wrapper .gfield_error .gfield_label{
    color:#000000;
}
.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html{
    width:100% !important;
}

.gform_wrapper .top_label .gfield_error{
    width:100%;
}


.action_success{
    color: #261f51;
    font-size: 1.2em;
    font-weight: 700;
    border-top: 2px solid #261f51;
    border-bottom: 2px solid #261f51;
    padding: 1.3em 0;
    clear: both;
    width: 100%;
    padding-left:70px;
    background-image:url('../img/icons/success.png');
    background-repeat: no-repeat;
    background-position: 10px center;


}

/************ Webkit issue *****************/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #333 !important;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
  color: #333 !important;
}

.login-form input:-webkit-autofill,
.login-form input:-webkit-autofill:hover, 
.login-form input:-webkit-autofill:focus
.login-form input:-webkit-autofill, 
.login-form textarea:-webkit-autofill,
.login-form textarea:-webkit-autofill:hover
.login-form textarea:-webkit-autofill:focus,
.login-form select:-webkit-autofill,
.login-form select:-webkit-autofill:hover,
.login-form select:-webkit-autofill:focus {
  -webkit-text-fill-color: #FFFFFF !important;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
  color: rgb(255, 255, 255) !important;
}
#loginform {
      color: rgb(255, 255, 255) !important;
}

/************ Carousel *****************/



.homepage-banner-container .owl-controls:after {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: 0px;
    left: -80px;
}

.homepage-banner-container .owl-controls{
  text-align: center;
}

.homepage-banner-container .owl-controls:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.homepage-banner-container .owl-pagination{
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  padding-top:30px;
}

/* Styling Pagination*/
.homepage-banner-container  .owl-controls .owl-page {
	display: block;
	zoom: 1;
	border-top: 1px solid rgba(255, 255, 255, 0.48);
}

/* Styling Pagination*/
.homepage-banner-container  .owl-controls .owl-page:first-child {
    border-top: 0px solid rgba(255, 255, 255, 0.48);
}

.homepage-banner-container  .owl-controls .owl-page span {
	display: block;
	line-height: 1.0;
	color: #FFFFFF;
	font-size:1.3em;
	text-transform: uppercase;
	margin: 10px 40px 10px 20px;
}

.owl-controls{
	position:absolute;
	top:0px;
	right:0;
	bottom:0px;
	display:table-cell;
}


.inline{
    float:none;
    display:inline-block;
    vertical-align: top;
}

.uppercase{
    text-transform: uppercase;
}

.underline{text-decoration: underline;}

.section-title{
    padding-top:40px;    
    padding-bottom:40px;
}
.section-title h1{
    margin-bottom:0px;
}

.responsive-video-container{
    position:relative;
    height:0px;
    width:100%;
    padding-top:55%;
}

.responsive-video-container iframe{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}


.overlay{
    position:absolute; 
    top:0px; 
    left:0px; 
    width:100%; 
    height:100%; 
    background-color:rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s; /* Safari 3.1 to 6.0 */
    transition: all 1s;
}
.overlay:hover{
    background-color:rgba(0, 0, 0, 0.6);
}
.overlay h2{
    margin-bottom:0px;
}



img.desaturateHover {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;

}

img.desaturateHover:hover {
   -webkit-filter: none;
    filter: none;

}


/***************** Join ISTA  *****************/

.join-ista_icon_list{
    padding-top:10px;
    text-align: center;
}

.join-ista-section h1{margin-bottom:0px;}

.join-ista_icon_list li{
    display: inline-block;
    padding:10px;
}

.join-ista_icon_list .membership-title{
    padding-top:5px;
}

.join-ista-section, .join-ista-thin-section{
    background-color:#000000;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.join-ista-section{
    background-image: url('../img/global/join-us-bg.jpg');
}
.join-ista-thin-section{
    background-image: url('../img/global/join-us-thin-bg.jpg');
}

/***************** POST IMAGE  *****************/

.image_bg{
    background-color:#e8e8e8;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.image_bg_blank{
    background-image:url('../img/global/post-image-bg.png');
     background-size: auto;

}

.post_image{
    position:relative;
    height:0px;
    width:100%;
    padding-top:55%;
    margin-bottom:10px;
    overflow: hidden;
}

.post_image a{
   position:absolute;
   left:0px;
   top:0px;
   right:0px;
   bottom:0px;
   z-index:9000;
}

.post_image.post_img_sq{
     padding-top:100%;
}

.post_image .post_event_sold_out{
    position: absolute;
    bottom:10px;
    right:0px;
    padding:5px 10px;
    color:#FFFFFF;
    background-color: #38a2ae;
}


/************ Global Colors *****************/

.white-text{ color:#FFFFFF; }
.white-bottom-border-color{ border-bottom-color:#FFFFFF; }
.white-background-color{ background-color:#FFFFFF; }
a.white-text{ color:#FFFFFF; }
a:hover.white-hover-text{ color:#FFFFFF; }

.blue-text{ color:#38a2ae; }
.blue-bottom-border-color{ border-bottom-color:#38a2ae; }
.blue-background-color{ background-color:#38a2ae; }

.green-text{ color:#90d2c5; }
.green-background-color{ background-color:#90d2c5; }
.green-bottom-border-color{ border-bottom-color:#90d2c5;}

.red-text{ color:#d7225d; }
.red-text a{ color:#d7225d !important;  }


/************ Bootstrap Overwite  *****************/

.container{
    width: 100% !important;
    max-width:1180px;
    clear:both;
}
.panel{
    border: 0px solid transparent;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.panel-group .panel{
    border-radius: 0px !important;
}
.panel-group .panel-heading+.panel-collapse>.panel-body{
    border-top: 0px solid #ddd;
}

.panel-heading .panel-title {
    background-image:url('../img/global/arrow-down.png');
    background-repeat: no-repeat;
    background-position: right 1px;
    line-height: 1.2em;
    cursor: pointer;
    padding-right:30px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
    background-color: #ffffff;
}


.tab-content{padding:20px 10px 10px 10px;}

@media screen and (max-width: 770px) {
     .tab-content{padding:20px 0px 10px 0px;}
     .nav-tabs{margin-left: -7px; margin-right: -7px; }
}


/************ Resources *****************/


    .resource_category_box{
        width:100%; 
        height:0px;
        padding-top:60%;
        background-color:#38a2af;
        margin-bottom:10px;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .resource_category_box a{
        position:absolute;
        top:0px;
        bottom:0px;
        left:0px;
        right:0px;
    }


/************ Fonts  *****************/

body, p {
    font-family: "lato", sans-serif;
    font-weight: 300;
    font-size: 17px;
    line-height:1.3em;
}

p{
    margin-bottom: 1em;  
     line-height:1.5em;
}

h1, h1 a{
    font-family: "lato", sans-serif;
    font-weight: 900;
    font-size: 40px;
    margin-bottom: 1.2em;
    margin-left: 0;
    margin-right: 0;
    line-height: 1.1em;
}

h2 {
    font-family: "lato", sans-serif;
    font-weight: 700;
    font-size: 1.7em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;  
    line-height: 1.1em;     
}

h2 a{
     font-size: 30px;
     color:#000000;    
}

h3 {
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;    
}

h3 a{
     font-size: 25px;
     color:#000000;    
}

h3 strong{
   font-weight: 800;
}    

h4{
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.1em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
}

h5{
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-size: 18px;   
    line-height: 1.1em;
    margin-bottom:0.5em;
    margin-left: 0;
    margin-right: 0;
}


@media screen and (max-width: 768px){
    h1{ font-size: 1.6em; }
    h2{  font-size: 1.4em;  }
    h3{  font-size: 1.2em;}
    h4{  font-size: 1.1em; }
}


blockquote{
    font-size:1.4em;
    width: 90%;
    margin: 0px auto;
    background: url('../img/global/quote-open.png?v=2') top left no-repeat,
    url('../img/global/quote-close.png?v=2') bottom right no-repeat;
    padding-left:50px;
    padding-right:50px;
    padding-top:15px;
    padding-bottom:20px;
    margin-bottom:10px;
}
blockquote p{
    font-size:1em;
}

@media screen and (max-width: 770px) {
   blockquote{
        padding-left:40px;
        padding-right:40px;
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        font-size: 1.3em;
        background-size: 5%;
    }
    blockquote p{
        line-height: 1.35em;
    }
}

@media screen and (max-width: 480px) {
   blockquote{    
        padding-left:20px;
        padding-right:20px;
        font-size: 1.1em;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    blockquote p{
        line-height: 1.2em;
    }    
}

.small-text{
    font-size:0.7em;
    line-height: 1.1em;
}


a {
    font-family: "lato", sans-serif;
    font-weight: 700;
    font-size: 100%;
    color:#000000;
}

a:hover {
	color:#29225c;
	text-decoration: none;
}

strong{
    font-weight: 700;
}

em{
    font-style: italic;
}

